﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CoreLibrary.Events
{
    public class PartieTermineeEventArgs : EventArgs
    {
        public IEnumerable<Joueur> Gagnants { get; private set; }
        public IEnumerable<Joueur> Perdants { get; private set; }

        public PartieTermineeEventArgs(IEnumerable<Joueur> gagnants, IEnumerable<Joueur> perdants)
        {
            Gagnants = gagnants;
            Perdants = perdants;
        }
    }
}
